tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From C F <tacnab...@yahoo.com>
Subject JSP not working with Tomcat + Eclipse
Date Mon, 13 Jan 2003 02:16:05 GMT

Tomcat 4.1.9
Eclipse M4 build

Has anyone gotten later builds of Tomcat + Eclipse working with JSP?  I'm using the tomcat
and jsp plugins from http://www.sysdeo.com/eclipse/tomcatPlugin.html.  It looks like from
the doc that the latest supported version of Tomcat is 4.1.2 but I was hoping it will still
work with my later versions.  I would hate to have to wait for a little plugin to catch up
every time I wanted to upgrade Tomcat.  Anyway, I don't know if my problem has to do with
versions, so I thought I'd throw it out here and see if anyone has any ideas (servlets work
fine, it's only JSP that's throwing the Jasper exceptions)....  I can send the whole trace
stack if you think that would help but I don't know if anyone can actually understand those
things :)

"An error occurred at line: -1 in the jsp file: null"


Thanks!



---------------------------------
Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message